.animate-paused{
    animation-play-state: paused;
}
ul.breadcrumb {
  padding: 5px 16px;
  list-style: none;
}
ul.breadcrumb li {
  display: inline;
}
ul.breadcrumb li+li:before {
  padding: 8px;
  content: "/\00a0";
}
ul.breadcrumb li a {
  text-decoration: none;
}
ul.breadcrumb li a:hover {
  text-decoration: underline;
}